@media(max-width: 1366px) {
	.change-language select {
		padding: 22px 20px;
		font-size: 20px;
	}
	.change-language .fal {
	    right: 7px;
	    top: 55%;
	    font-size: 13px;
	}
	.production-title {
		font-size: 22px;
		min-height: 106px;
	}
	.section-title--bg span {
		font-size: 21px;
	}
	.list-adress li,
	.list-phones li {
		font-size: 18px;
	}
	.btn-callback {
		font-size: 18px;
	}
	.icons-header__item {
		font-size: 22px;
	}
	.section-reviews {
	    padding: 80px 0 50px;
	}
	.section-manufactoring {
	    padding: 0;
	}
	.icons-header__item img {
		width: 65px;
	}
	.icons-header {
		top: calc(210px + 181px);
	}
	.header-slider__item img,
	.home #header,
	.section-slider {
		height: 500px;
	}
	#footer iframe {
	    height: 480px;
	}
	.footer-wrap::before {
	    width: 342px;
	    height: 480px;
	    left: -122px;
	}
	.footer-contacts__item {
	    font-size: 22px;
	    margin: 15px 0;
	}
	.footer-social {
	    margin-top: 15px;
	}
	.footer-contacts .btn-callback {
	    margin-top: 15px;
	    margin-bottom: 15px;
	}
	.leave-request--list .list-phones li {
		font-size: 35px;
	}
	.leave-request--list .list-phones li a .fab {
	    width: 50px;
	    height: 50px;
	    line-height: 50px;
		font-size: 29px
	}
	.section-image-about-wrap {
	    padding: 0px 0 50px;
	}
	.section-production .section-title--bg {
		margin-bottom: 50px;
	}
}
@media(max-width: 1366px) and (min-width: 1201px) {
	.grid-wrap__item img:not(.grid-wrap__item--arrow) {
	    height: 75px;
	}
	.grid-wrap__item .grid-wrap__item--arrow {
	    width: 35px;
	    margin-left: 10px;
	}
	.grid-wrap {
	    margin: 0px 140px 0 90px;
	}
	.grid-wrap.grid-wrap-2fr {
	    margin: 0 0px 0 115px;
	}
	.grid-wrap.grid-wrap-2fr .grid-wrap__item--arrow {
	    margin-left: 25px;
	}
	.grid-wrap__item figcaption {
		white-space: nowrap;
	}
	.leave-request--bg {
		height: 560px;
	}
}
@media(max-width: 1200px) {
	.leave-request--list .list-phones li a .fab {
		width: 45px;
		height: 45px;
		line-height: 45px;
		font-size: 26px;
	}
	.leave-request--list .list-phones li {
	    font-size: 30px;
	}
	.section-image-about-wrap {
	    padding: 0 0 50px;
	    width: 100%;
	    overflow-x: auto;
	}
	.grid-wrap {
	    display: grid;
	    margin: 0;
	    grid-template-columns: 15% 20% 18% 19% 24%;
	    position: relative;
	    left: 19px;
	}
	.grid-wrap__item {
	    display: flex;
	    align-items: center;
	    padding: 0;
	}
	.slider-rewiews--review_text {
		font-size: 16px;
	}
	.grid-wrap__item figcaption {
	    font-size: 14px;
	    font-weight: bold;
	    text-transform: uppercase;
	    margin-top: 6px;
	}
	.grid-wrap .grid-wrap__item--arrow {
	    margin-left: 9px;
	    height: 30px;
	}
	.grid-wrap.grid-wrap-2fr {
	    margin: 0 0 0 0;
	    position: relative;
	    left: 100px;
	}
	.grid-wrap__item img {
	    height: 50px;
	}
	.grid-wrap.grid-wrap-2fr .grid-wrap__item--arrow {
	    transform: scale(1, -1);
	    margin-left: 10px;
	}

	.site-title-page {
	    font-size: 22px;
	}
	.logo img {
	    width: 100px;
	}
	.section-title--bg span {
	    font-size: 24px;
	}
	.advanced-title {
	    font-size: 18px;
	}
	.advanced-text {
	    font-size: 13px;
	    margin-bottom: 10px;
	}
	.advanced-block {
		margin-bottom: 30px;
	    grid-template-columns: 60px 1fr;
	}
	.section-advanced, 
	.section-manufactoring,
	.section-production {
	    padding: 70px 0 0;
	}
	.section-advanced .section-title--bg,
	.section-manufactoring .section-title--bg,
	.section-production .section-title--bg {
		margin-bottom: 40px;
	}
	.manufactoring-number {
	    padding: 15px 0;
	    font-size: 30px;
	}
	.manufactoring-wrap {
	    padding: 20px 0;
	}
	.manufactoring-text {
	    font-size: 16px;
	}
	.manufactoring-title {
	    font-size: 22px;
	}
	.production-title {
	    font-size: 18px;
	    padding: 20px 15px;
	    min-height: auto;
	}
	.leave-request .container {
	    padding: 0;
		margin-top: 30px;
	}
	.leave-request--list .list-phones li a {color:white;}
.textcontainer {
    text-align: center;
    font-size: 32px;
    color: #fff!important;
    font-weight: bold;
    margin-bottom: 60px;
}
	
	
	.section-slider-about {
	    padding: 0;
	}
	.manufactoring-row .row > * {
	    padding: 0;
	}
	.leave-request--form .form-control {
		font-size: 18px;
	}
	.leave-request--form .btn {
		font-size: 18px;
	}
	.section-reviews {
	    padding: 50px 0;
	}
	.buttons-wrap .slick-arrow {
	    margin: 0 10px;
	}
	.buttons-wrap {
	    margin-top: 15px;
	}
	.footer-contacts__item {
	    font-size: 18px;
	    margin: 15px 0;
	}
	.footer-contacts__item .fab {
	    width: 25px;
	    height: 25px;
	    border-radius: 50%;
	    line-height: 25px;
	    font-size: 15px;
	}
	.footer-contacts .btn-callback {
	    margin-top: 15px;
	    margin-bottom: 15px;
	    font-size: 18px;
	    padding: 10px 0;
	}
	.sub-menu {
	    padding: 0;
	    margin: 0;
	    display: none;
	}
	.top_menu .sub-menu .menu-item {
	    font-size: 14px;
	    text-align: left;
	}
	.top_menu .sub-menu .menu-item a {
	    padding: 12px 15px 12px 30px;
	}
	.footer-social {
	    margin-top: 15px;
	}
	.footer-social li a {
	    font-size: 25px;
	}
	#footer iframe {
	    height: 300px;
	}
	.main-menu {
	    position: absolute;
	    right: 0;
	    left: 0;
	    top: 137px;
	    display: none;
	}
	.top_menu .menu-item a {
		padding: 12px 15px;
	}
	#header .container-fluid {
	    padding-top: 7px;
	    padding-bottom: 7px;
	}
	.list-phones li {
	    margin: 4px 0;
	    font-size: 16px;
	}
	.list-phones .fab {
	    width: 25px;
	    height: 25px;
	    background-color: #fff;
	    border-radius: 50%;
	    vertical-align: bottom;
	    line-height: 25px;
	    font-size: 15px;
	    color: #fff;
	}
	.list-phones {
	    margin-top: -40px;
	}
	.content-phones .list-phones {
	    margin: 0;
	}
	.change-language {
	    top: -36px;
	}
	.mobile-open {
	    margin-top: -50px;
	}
	.icons-header {
	    top: calc(370px / 2);
	    transform: none;
	}
	.leave-request--list .list-phones {
	    margin: 0;
	    padding: 15px 0 15px;
	}
	.leave-request--form {
	    padding: 30px 30px 15px 30px;
	}
	.top_menu .menu-item a .fal {
	    margin-left: auto;
	    font-size: 22px;
	}
	.change-language select {
	    padding: 0px 20px;
	    font-size: 16px;
	}
	.icons-header__item img {
	    width: 40px;
	}
	.content-page {
		font-size: 16px;
	    line-height: 28px;
	}
	.icons-header__item {
		font-size: 18px;
	    margin-bottom: 15px;
		
	}
	.btn-callback {
	    font-size: 18px;
	    padding: 20px 0;
	}
	#header .container-fluid::before {
	    content: "";
	    background-color: #fff;
	    width: calc(33.333333% - 7.5px);
	    height: 100%;
	    position: absolute;
	    left: 0;
	    top: 0;
	}
	.footer-social li a .fab {
		line-height: 21px;
	}
	.calalog-quick-list li:first-child {
	    display: block;
	    width: 100%;
	}
	.calalog-quick-list li {
	    flex: auto;
	    margin: 5px;
	}
	.calalog-quick-list li a {
	    text-align: center;
	}
}
@media(max-width: 1024px) {
.leave-request--list .list-phones li a { color:black;}

}
 
 
@media(max-width: 768px) {
	body {
		font-size: 16px;
	}
	
	
	.icons-header__item {font-size: 18px;
    margin-bottom: 15px;
    width: 242px;
    text-align: center;
    position: static;
    margin-left: 66px;}
	
	.leave-request--list {color:white;}
	
	
	.manufactoring-number {
	    padding: 15px 0;
	    font-size: 40px;
	}
	.subtitle,
	.footer-contacts__item,
	.leave-request--form .form-control {
	    font-size: 16px;
	}
	.grid-wrap {
	    grid-template-columns: 20% 26% 23% 25% 34%;
	}
	.section-reviews {
	    padding: 30px 0;
	}
	.leave-request--list .list-phones li {
	    font-size: 18px;
	    margin: 5px 0;
	}
	.leave-request--list .list-phones li a .fab {
	    width: 30px;
	    height: 30px;
	    line-height: 30px;
	    font-size: 18px;
	}
}
@media(max-width: 767px) {
	.section-text {
		padding: 0;
	}
	.leave-request--list .list-phones li a  {color:#fff;}
	
	.d-inline-block2 {color:#fff;}
	.list4, .advanced-title2 {color:#fff; }
.textcontainer { text-align:center; font-size:30px; color:#fff!important; font-weight:bplder; margin-bottom:40px; text-shadow: 2px 2px #000000;}

	
	
	.minitext__control {
	    position: relative;
	    display: inline-block;
	    right: 0;
	    margin-top: 30px;
	}
	.grid-wrap__item {
	    padding: 0 19px;
	}
	.leave-request--list .list-phones {
	    padding: 1px 0 15px;
	}
	.footer-social li a img {
	    width: 30px;
	}
}
@media(max-width: 576px) {
	.grid-wrap.grid-wrap-2fr {
	    left: 120px;
	}
	.grid-wrap {
	    grid-template-columns: 48% 48% 48% 48% 50%;
	}
	
	
	.section-advanced, .section-manufactoring, .section-production {
    padding: 9px 0 0;
	
}
@media(max-width: 320px) {
	.list-phones {
	    display: none;
	}
	.change-language {
	    top: -25px;
	}
	.mobile-open {
	    margin-top: -46px;
	}
	
	.list-phones2 a {
	    color:black;
	}
	.advanced-text {font-size:13px;}
}


